  import { VehicleModel } from './vehicle.model';

  export const VEHICLES: VehicleModel[] = [
    {
      name: 'Car 1 ## Toyota',
      manufacturer: 'Toyota',
      model: 'Camry',
      year: 2022,
      color: 'Blue',
      type: 'Sedan',
      fuelType: 'Gasoline',
      mileage: 25000,
      price: 25000,
      licensePlate: 'ABC123',
      active: true,
    },
    {
      name: 'Car 2 ## Honda',
      manufacturer: 'Honda',
      model: 'Civic',
      year: 2021,
      color: 'Red',
      type: 'Sedan',
      fuelType: 'Gasoline',
      mileage: 30000,
      price: 22000,
      licensePlate: 'XYZ789',
      active: false,
    },
    {
      name: 'Car 3 ## Ford',
      manufacturer: 'Ford',
      model: 'Escape',
      year: 2020,
      color: 'Silver',
      type: 'SUV',
      fuelType: 'Hybrid',
      mileage: 18000,
      price: 28000,
      licensePlate: 'ESCAPE456',
      active: true,
    },
    {
      name: 'Car 4 ## Chevrolet',
      manufacturer: 'Chevrolet',
      model: 'Silverado',
      year: 2021,
      color: 'Black',
      type: 'Truck',
      fuelType: 'Gasoline',
      mileage: 35000,
      price: 32000,
      licensePlate: 'SILVER2021',
      active: false,
    },
    {
      name: 'Car 5 ## Nissan',
      manufacturer: 'Nissan',
      model: 'Altima',
      year: 2019,
      color: 'Gray',
      type: 'Sedan',
      fuelType: 'Gasoline',
      mileage: 40000,
      price: 18000,
      licensePlate: 'NISSAN123',
      active: true,
    },
    {
      name: 'Car 6 ## BMW',
      manufacturer: 'BMW',
      model: 'X5',
      year: 2023,
      color: 'White',
      type: 'SUV',
      fuelType: 'Diesel',
      mileage: 10000,
      price: 55000,
      licensePlate: 'BMWX555',
      active: false,
    },
    {
      name: 'Car 7 ## Hyundai',
      manufacturer: 'Hyundai',
      model: 'Elantra',
      year: 2022,
      color: 'Green',
      type: 'Sedan',
      fuelType: 'Gasoline',
      mileage: 15000,
      price: 20000,
      licensePlate: 'HYUN2022',
      active: true,
    },
    {
      name: 'Car 8 ## Mercedes-Benz',
      manufacturer: 'Mercedes-Benz',
      model: 'C-Class',
      year: 2020,
      color: 'Silver',
      type: 'Sedan',
      fuelType: 'Hybrid',
      mileage: 22000,
      price: 42000,
      licensePlate: 'MBHYBRID',
      active: false,
    },
    {
      name: 'Car 9 ## Volkswagen',
      manufacturer: 'Volkswagen',
      model: 'Golf',
      year: 2021,
      color: 'Blue',
      type: 'Hatchback',
      fuelType: 'Gasoline',
      mileage: 28000,
      price: 22000,
      licensePlate: 'VWGOLF21',
      active: true,
    },
    {
      name: 'Car 10 ## Audi',
      manufacturer: 'Audi',
      model: 'A4',
      year: 2020,
      color: 'Black',
      type: 'Sedan',
      fuelType: 'Gasoline',
      mileage: 25000,
      price: 35000,
      licensePlate: 'A4AUDI2020',
      active: false,
    },
    {
      name: 'Car 11 ## Subaru',
      manufacturer: 'Subaru',
      model: 'Outback',
      year: 2021,
      color: 'Green',
      type: 'SUV',
      fuelType: 'Gasoline',
      mileage: 32000,
      price: 27000,
      licensePlate: 'SUBOUT21',
      active: true,
    },
    {
      name: 'Car 12 ## Kia',
      manufacturer: 'Kia',
      model: 'Sportage',
      year: 2022,
      color: 'Silver',
      type: 'SUV',
      fuelType: 'Gasoline',
      mileage: 15000,
      price: 24000,
      licensePlate: 'KIASPORT22',
      active: false,
    },
    {
      name: 'Car 13 ## Mazda',
      manufacturer: 'Mazda',
      model: 'CX-5',
      year: 2023,
      color: 'Red',
      type: 'SUV',
      fuelType: 'Gasoline',
      mileage: 8000,
      price: 28000,
      licensePlate: 'MADZCX23',
      active: true,
    },
    {
      name: 'Car 14 ## Jeep',
      manufacturer: 'Jeep',
      model: 'Cherokee',
      year: 2021,
      color: 'Gray',
      type: 'SUV',
      fuelType: 'Gasoline',
      mileage: 26000,
      price: 32000,
      licensePlate: 'JEEPCH21',
      active: false,
    },
    {
      name: 'Car 15 ## Lexus',
      manufacturer: 'Lexus',
      model: 'RX',
      year: 2022,
      color: 'Black',
      type: 'SUV',
      fuelType: 'Hybrid',
      mileage: 12000,
      price: 52000,
      licensePlate: 'LEXRX22',
      active: true,
    },
  ];
